@charset "UTF-8";
/* CSS Document */

body { background-image: url(../img/bg_blu.jpg); }

a { color: #12131F; }
a:hover { color: #fc6; }

/*** layout macro ***/
.colored_side { float: left; width: 802px; min-height: 800px; background: url(../img/bg_img_blu.png) 0 300px no-repeat; }
.white_side { width: 188px; float: left; text-align: right; }



/*** white side - colonna bianca ***/
.go2cube { height: 163px; float: right;  }
.go2cube a { display: block; width: 107px; height: 163px; }
.go2cube a:link { background: url(../img/go2red.png) top right no-repeat;}
.go2cube a:hover { background: url(../img/go2red_over.png) top right no-repeat;} 
.go2cube a:visited { background: url(../img/go2red.png) top right no-repeat;}

.go_home_cube {  clear:both; height: 30px; float: right; margin-right: 8px;  }
.go_home_cube a { display: block; width: 86px; height: 30px; }
.go_home_cube a:link { background: url(../img/go_home.png) top right no-repeat;}
.go_home_cube a:hover { background: url(../img/go_home_over.png) top right no-repeat;} 
.go_home_cube a:visited { background: url(../img/go_home.png) top right no-repeat;}

/*** colored side - colonna colorata ***/
.content { width: 617px; float: left; }


.titolo_pag { margin: 55px 0 75px 8px;}

h1 { width: 550px; height: 25px; background-color: #fff; font-size: 20px; color: #12131F; margin: 0 0 20px 0; padding: 2px 0 0 30px;}
h2 { color: #fc6; font-size: 14px; margin: 0 0 10px 0;}

.subtitle { margin-top:40px;}

/* layout */
.testo_colonna { width: 259px; float: left; color: #fff; font-weight: bold; margin: 0 0 40px 30px; line-height: 19px; }
.testo_colonna img { float: left; margin: 0 10px 10px 0;}

.testo_colonna_unica { color: #fff; font-weight: bold; margin: 0 40px 20px 30px; line-height: 19px;}

.elenco_link { border-bottom: 1px dotted #12151F; padding-bottom:5px; margin-bottom: 5px; font-size: 14px; }
.elenco_link p{ display:inline;  }
.elenco_link .date { float:right; font-style: italic; font-size: 12px;}
.spiega { margin: 5px 0 5px 40px; font-size: 13px; /*display: none;*/} /* display è commentato così vedi il box come viene, ma sarà nascosto e si apre al click */
.voce_selected a{ color: #fc6;}
.yellow { color: #fc6;}
.spiega h2 { margin: 6px 0 0 0;}

/* link sotto il testo */
.area_link { clear: both;}
.link { width: 259px; margin: 5px 0 5px 30px; float: left; }
.link a{ font-size: 15px; font-weight: bold; }


/* area referenze x es books */
.area_reference { clear: both; margin: 0 35px 20px 30px; color: #fff; }
.reference_category { font-style: italic; font-weight: bold; margin: 0 0 5px 0;}
.reference_title { border-bottom: 1px dotted #12151F; padding-bottom: 6px; margin-bottom: 6px; }


/*** menu ***/
.menu { width: 185px; float: left; margin-top: 160px; }

.btn { width: 174px; height: 42px; background: url(../img/btn_bg_blu.png) center no-repeat; margin: 0 0 12px 6px;}
.btn a { color: #fff; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, sans-serif; height: 35px;display: block; padding: 10px 0 0 45px; }
.btn a:hover { background: url(../img/btn_ico_over_blu.png) 0 5px no-repeat; text-decoration: none; color: #fc6; }
.selected a{ color: #fc6;  background: url(../img/btn_ico_over_blu.png) 0 5px no-repeat;}

.sottocategorie { list-style: none; margin: 7px 0 20px 50px; border-left: 2px solid #12151F; padding-left: 6px; font-size: 14px; }
.sottocategorie li { margin: 3px 0; font-style: italic; font-weight: bold;}
.sottocategorie li a:hover { color: #727CA9; text-decoration: none; }
.sottocategorie li.selected a { color: #727CA9; }


.lunchbox { display:none; } 

.img_base { margin: 10px; border:none; }